
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700,800|Open+Sans:300,400,600,700');
body {
    font-size: 15px;
    /*color: #808080;*/
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    direction: ltr;
    line-height: 1.5;
}
::selection{
    background: rgba(255, 185, 2, 0.63) !important;
    color: #fff;
}
.tooltipster-box {
    background: rgba(2, 108, 184, 0.85) !important;
    border: none !important;
    box-shadow: none;
}
.tooltipster-content{
    color: #fff !important;
}

table,
tr,
td,
blockquote {
    color: #a5a5a5;
}

html {
    font-size: 16px;
}

ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
    color: inherit;
}

button:focus,
button:active,
input:focus,
input:active {
    outline: none;
    box-shadow: none;
}

small {
    font-size: 60%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
.button,
.numbered .tp-bullet .tp-count {
    font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 3rem;
}
h2.heading-title-small {
    font-size: 2.45rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.125rem;
}

h5 {
    font-size: 1rem;
}

h6 {
    font-size: 0.875rem;
}

p {
    font-size: 14px;
}

p.title {
    font-size: 1rem;
}

.italic {
    font-style: italic;
}

button {
    line-height: 1;
}









/*-----Buttons-----*/

.button {
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: .8rem 2.25rem;
    line-height: 1;
    text-transform: capitalize;
    text-align: center;
    font-weight: 500;
    z-index: 1;
    border: 1px solid transparent;
    -webkit-border-radius: 30px;
    border-radius: 30px;
}
.button:focus,
.button:active{
    outline: none !important;
    box-shadow: none !important;
}












/* ----- Pricing ----- */

.pricing-item {
    position: relative;
    padding: 2.5rem 1rem;
    margin-bottom: 10px;
    margin-top: 10px;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .12);
    box-shadow: 0 0 10px rgba(0, 0, 0, .12);
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-border-radius: 0;
    text-align: center;
    overflow: hidden;
    background: #fff;
}
/*
.pricing-item .pricing-price {
    padding: 15px 0 14px 0;
    border-top: 1px solid rgba(139, 144, 157, 0.18);
    border-bottom: 1px solid rgba(139, 144, 157, 0.18);
}*/
.pricing-item .pricing-price {
    padding: 15px 0 14px 0;
    border-top: 1px solid rgba(255, 193, 7, 0.9);
    border-bottom: 1px solid rgba(255, 193, 7, 0.9);
}
.pricing-item.active .pricing-price {
    border-top: 1px solid rgba(255, 255, 255, 0.18);
    border-bottom: 1px solid rgba(255, 255, 255, 0.18);
}

.pricing-item .pricing-currency {
    font-size: 3rem;
    font-weight: 300;
}

.pricing-list {
    font-size: 14px;
    padding: 25px 0;
    display: inline-block;
}

.pricing-list li {
    margin: 14px 0 14px 25px;
    text-align: left;
    font-size: 1rem;
    position: relative;
}

.price-included {
    position: relative;
    display: table;
    margin: 14px 0 14px 27px;
    padding: 2px 0 10px 5px;
    text-align: left;
    font-size: 1.1rem;
}

.pricing-item.active {
    /* background: #026cb8; */
	background: #00acc1;
	color:white;
}

.pricing-item.active .button {
    border-color: #fff;
    /* background: #026cb8; */
	background: #00acc1;
    transition: 0.2s all;
}

.pricing-item .button {
    border-color: #fff;
    background: #ffb902;
    color: #fff;
    display: table;
    margin: 0 auto;
}

.pricing-item.active,
.pricing-item.active .darkcolor{
    color: #fff;
}

.pricing-item .button:hover {
    background: #fff;
    /* color: #026cb8; */
	color:#00acc1;
}

.pricing-item .button:focus {
    background: #fff;
    /* border-color: #026cb8; */
    /* color: #026cb8; */
	border-color: #00acc1;
    color: #00acc1; 
}


/*price sale*/

.pricing-item.sale::before,
.shopping-box .sale::before {
    content: '\f02e';
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    position: absolute;
    top: -28px;
    right: 15px;
    font-size: 60px;
    color: #ffb902;
    z-index: 1;
}

.pricing-item.gray.sale::before {
    color: #4A5158;
}

.shopping-box .sale::before {
    z-index: 100;
}

.pricing-item.sale::after,
.shopping-box .sale::after {
    content: "- " attr(data-sale) "%";
    position: absolute;
    top: 6px;
    right: 19px;
    font-size: 14px;
    color: #fff;
    z-index: 2;
}

.shopping-box .sale::after {
    z-index: 101;
}

.pricing-item.sale:hover::after,
.shopping-box .sale:hover::after {
    content: 'Desc';
    right: 23px;
    /* color: #026cb8; */
	color: #00acc1;
}
.pricing-item.sale:hover::before,
.shopping-box .sale:hover::before {
    color: #fff;
}

.pricing-list li::before,
.price-included::before {
    content: '\f00c';
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    position: absolute;
    top: 2px;
    left: -25px;
    color: #ffb902;
}
.price-included::before{
    /* color: #026cb8; */
	color:#00acc1;
}

.pricing-list li.price-not::before {
    content: '\f00d';
    font-family: "Font Awesome 5 Free", serif;
    font-weight: 900;
    position: absolute;
    top: 2px;
    left: -23px;
    color: #ffb902;
}
.pricing-list li.price-not{
    text-decoration: line-through;
}
.pricing-item.active .pricing-list li::before{
    color: #fff;
}

.price-toggle-wrapper {
    position: relative;
    background: #fff;
    border: 1px solid transparent;
    border-radius: 30px;
    overflow: hidden;
    display: inline-flex;
}

.price-toggle-wrapper .Pricing-toggle-button {
    padding: 10px 110px;
    user-select: none;
    cursor: pointer;
    z-index: 1;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.price-toggle-wrapper .Pricing-toggle-button.active {
    color: #fff;
    cursor: default;
}

.price-toggle-wrapper .Pricing-toggle-button.month::before {
    content: '';
    position: absolute;
    width: 105%;
    height: 100%;
    border-radius: 30px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    overflow: hidden;
    transform: translateX(95%);
    z-index: -1;
    -webkit-background-size: 200% auto;
    background-size: 200% auto;
    background-image: -webkit-gradient(linear, left top, right top, from(#ffab02), color-stop(51%, #ffda00), to(#ffab02));
    background-image: -webkit-linear-gradient(left, #ffab02 0%, #ffda00 51%, #ffab02 100%);
    background-image: -moz-linear-gradient(left, #ffab02 0%, #ffda00 51%, #ffab02 100%);
    background-image: -o-linear-gradient(left, #ffab02 0%, #ffda00 51%, #ffab02 100%);
    background-image: linear-gradient(to right, #ffab02 0%, #ffda00 51%, #ffab02 100%);
    background-position: right center;
}

.price-toggle-wrapper .Pricing-toggle-button.month.active::before {
    transform: translateX(-5%);
    background-position: left center;
}

.pricing-price {
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    transform: scale(1);
}

@media (max-width:992px) {
    .pricing-item .pricing-currency {
        font-size: 2.5rem;
    }
    .pricing-list li {
        font-size: 0.9375rem;
    }
    .price-toggle-wrapper .Pricing-toggle-button {
        padding: 10px 70px;
    }
    .testi-box .top90 {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {
    .price-toggle-wrapper .Pricing-toggle-button {
        padding: 10px 40px;
        font-size: 13px;
    }
}

@media (max-width: 576px) {
    .price-toggle-wrapper .Pricing-toggle-button {
        padding: 10px 30px;
    }
    .carousel-shop-detail .owl-nav button,
    #carousel-gallery-detail .owl-nav button {
        transform: translateX(0) !important;
    }
    #syncCarousel .owl-stage {
        pointer-events: none;
    }
    #about.mt-n5{
        margin-top: -5rem !important;
    }
}


/* ----- Pricing ends ----- */



@media (max-width: 1400px) {
    html {
        font-size: 15px;
    }
}

@media (max-width: 1266px) {
    html {
        font-size: 14px;
    }
}

@media (max-width: 1024px) {
    h2 {
        font-size: 2.75rem;
    }
    h3 {
        font-size: 1.375rem;
    }
    h2.heading-title-small {
        font-size: 2rem;
    }
}

@media (max-width: 992px) {
    h2 {
        font-size: 2.5rem;
    }
    p {
        font-size: 13px;
    }
    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    #shop .findus .form-group {
        margin-bottom: 20px !important;
        width: 100%;
    }
    #shop .findus .button,
    .findus .form-group {
        width: 100%;
    }
    .navbar-brand.center-brand {
        position: relative;
        top: auto;
        margin: 16px 0;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    .padding_testi {
        padding: 3.25rem 0 9.75rem 0;
    }
    .process-wrapp li {
        padding: 60px 15px 0 15px;
    }
}

@media (max-width: 767px) {
    .revicon {
        display: none;
        visibility: hidden;
        opacity: 0;
    }
    .feature-item.innovative-border.arr-left::before {
        top: auto;
        bottom: -8px;
        right: calc(50% - 7px);
        transform: rotate(45deg);
    }
    .feature-item.innovative-border.arr-right::before {
        right: auto;
        top: -8px;
        left: calc(50% - 7px);
        transform: rotate(45deg);
    }
    .padding {
        padding: 6rem 0;
    }
    .padding_top {
        padding-top: 6rem;
    }
    .padding_bottom {
        padding-bottom: 6rem;
    }
    .margin {
        margin: 6rem 0;
    }
    .margin_bottom {
        margin-bottom: 6rem;
    }
    .margin_top {
        margin-top: 4rem;
    }
    .padding_half {
        padding: 2rem 0;
    }
    .margin_half {
        margin: 2rem 0;
    }
    .padding_bottom_half {
        padding-bottom: 2rem;
    }
    .margin_bottom_half {
        margin-bottom: 2rem;
    }
    .padding_top_half {
        padding-top: 2rem;
    }
    .heading_space {
        margin-bottom: 2rem !important;
    }
    .team-box:hover .team-content h4 {
        margin-top: -10px;
    }
    .navbar-nav .nav-link:focus,
    .dropdown-menu .dropdown-item:focus,
    .dropdown-menu.megamenu .dropdown-item:focus {
        color: #ffb902;
    }
    .transparent-form textarea {
        height: 40px;
        min-height: 40px;
        overflow-y: hidden;
    }
    .video-play-button {
        top: 100%;
        right: 50%;
        transform: translate(50%, -50%);
    }
    .process-wrapp li {
        padding: 50px 15px 0 15px;
    }
    .forget-buttons {
        display: flex;
        justify-content: space-between;
    }
    .forget-buttons button {
        width: 47%;
    }
    .cbp-l-filters .cbp-filter-item {
        margin: 0 .4rem 0.9rem;
    }
    .cbp-l-filters>.cbp-filter-item+.cbp-filter-item::before {
        padding-right: 10px;
    }
    .heading .divider-left {
        margin: 10px auto;
    }
    .video-content-setting {
        padding: 40px 30px;
    }
    #particles-text-morph {
        width: 100% !important;
    }
}

@media (max-width: 576px) {
    html {
        font-size: 13px;
    }
    .container {
        max-width: 98% !important;
    }
    .profile .p_pic,
    .profile .profile_text {
        display: block;
    }
    .profile_bg {
        padding: 5px;
    }
    .title-wrap h3 {
        display: block;
        margin: 3px auto;
        text-align: center;
        float: unset !important;
    }
    .title-wrap ul {
        float: unset !important;
        display: flex;
        justify-content: center;
        margin-bottom: 5px !important;
    }
    .apply_coupon .coupon a {
        display: block;
        width: 100%;
    }
    .dark-slider h2,
    .light-slider h2 {
        font-size: 34px !important;
    }
    .dark-slider p,
    .light-slider p {
        font-size: 16px !important;
        line-height: 1.4 !important;
    }
    .process-wrapp li {
        padding: 35px 15px 0 15px;
    }
    .page-header .page-titles {
        transform: translateY(20px);
    }
    #pagepiling .darkcolor {
        color: #fff;
    }
    .sidemenu_btn {
        margin-right: 0;
    }
}

@media (max-width: 424px) {
    .side-menu .btn-close {
        margin-right: 0.7rem;
    }
    #services-slider .service-box>span {
        padding-top: 0.5rem;
    }
    .eny_profile .profile_text .readmorebtn {
        top: auto;
        bottom: -20px;
    }
}

@media (max-width: 360px) {
    .tabset-list a,
    .accordion-item a {
        display: block;
        padding: 10px 1.3rem;
    }
    #testimonial-slider .owl-nav {
        width: 270px;
    }
    .eny_profile .profile_photo,
    .eny_profile .profile_text {
        display: block;
        margin: 10px auto;
        text-align: center;
    }
    .dark-slider h2,
    .light-slider h2 {
        font-size: 28px !important;
    }
}


/*scroll bar styling*/

::-webkit-scrollbar-track {
    background-color: #515252
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #ffb902;
}

::-webkit-scrollbar-thumb {
    background: #ffb902;
}

::-webkit-scrollbar-thumb:hover {
    box-shadow: inset 0 0 100px 20px #ffb902;
}